columnSuffix: null
handle: locationAwards
instructions: null
name: 'Location Awards'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  defaultPlacement: end
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  selectionLabel: 'Add Awards'
  showCardsInGrid: true
  showSearchInput: true
  showSiteMenu: true
  showUnpermittedEntries: false
  showUnpermittedSections: false
  sources:
    - 'section:51dad8d7-a530-45be-ad34-d6c3512d35ea' # Awards
  targetSiteId: null
  validateRelatedElements: false
  viewMode: cards
translationKeyFormat: null
translationMethod: none
type: craft\fields\Entries
